<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.models"
      label="%featureName"
      version="1.0.3.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.hyades.models.cbe"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models.common"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models.hierarchy"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models.sdb"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models.statistical"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models.test"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models.trace"
         download-size="0"
         install-size="0"
         version="1.0.3"/>

   <plugin
         id="org.eclipse.hyades.models"
         download-size="0"
         install-size="0"
         version="1.0.3.1"/>

</feature>
